.mega-menu img {
    box-shadow: 2px 2px 4px #B3B3B3;
}

div.megnor-advanced-menu-popup {
    width: 700px;
}

div.megnor-advanced-menu-popup .block2 {
    width: 100%;
}

.mega-menu table tbody tr td a {
    padding: 5px 8px;
    color:#53b4c4;
}
#advancedmenu .megnor-advanced-menu-popup {
    box-shadow: 2px 2px 8px #B3B3B3;
}

#nav a:hover, #nav > li:hover > a, #nav li.active > a, .custom_menu:hover a, .cms-home .home_link a, div.menu a:hover, div.act .parentMenu > a, div.active .parentMenu > a {
    border: 0px solid #FFBA17;
    color: #53b4c4;
}
#nav a, .nav-responsive span, div.menu a, div.megnor-advanced-menu-popup a {
    border: 0px solid #FFF;
}

body {
    color: #666;
    font-size: 14px;
}

.product-view .product-shop .price-box .price {
    color: #53B4C4;
}

.header-block1 strong{
    color: #53B4C4;
}

.search_button {
    height: 25px;
    width: 25px;
    background: url('/skin/frontend/default/MAG090184/images/sprite.png') no-repeat scroll -147px -105px transparent;
    background-size: 173px auto;
    margin: 3px 0px 0px 10px;
}

.header .welcome-msg {
    line-height: 0px;
    margin: 16px 15px 0px 0px;
}
.phone-icn {
    background: url('/skin/frontend/default/MAG090184/images/sprite.png') no-repeat scroll -220px -508px transparent;
    padding-left: 20px;
    background-size: 251px;
}
.flex-direction-nav li a.flex-next {
    background: url('/skin/frontend/default/MAG090184/images/sprite.png') no-repeat scroll -163px -230px transparent;
}
.flex-direction-nav li a.flex-prev {
    background: url('/skin/frontend/default/MAG090184/images/sprite.png') no-repeat scroll -99px -230px transparent;
}

.header .links {
    margin: 6px 0px 10px;
}
.inner_header_top {
    height: 35px;
}

@media only screen and (max-width: 767px) {
    .header .header_top{
        height: 35px;
    }
    .header .inner_header_top .welcome-msg {
    text-align: center;
    line-height: 33px;
    }
}
.footer_bottom {
    height: 100%;
    font:14px/1.55 Arial,"Helvetica Neue",Helvetica,sans-serif;
    padding: 5px;
}
.footer-container {
    /*background-color: #999999;*/
    background-color: #5b5b5b;
    font: 14px/1.55 Arial,"Helvetica Neue",Helvetica,sans-serif;  
    padding-top: 10px;

}
.footer_bottom_inner {
    margin: 0px auto;
}
.footer {
    padding: 0px;
    /*background-color: #999999;*/
    background-color: #5b5b5b;
    color: #ececec;    
}
.footer a {
    color: #ececec;
}
.footer a:hover {
    color: #FFF !important;
}
.footer_top {
   padding: 0px; 
}

#footer h6, #footer .block .block-title strong {
    color: #FFF;
}
.header-blocks-container {
    border-top: 1px solid #E6E5E2;
}
.block .block-content-brand-big {
    width:25%;
    float: left;
}
.block .block-content-brand-big img{
    vertical-align: middle;
    width: 100%;
}
.block .block-content-brand-small {
    width:16%;
    float:left;
}
.block .block-content-brand-small img{
    vertical-align: middle;
    width: 100%;
}

.footer li.no-arrow {
    background:none;
    padding:0px;
}